<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
<Preset Name="Metal Hard Beat">
		<DrumBass Value="174"/>
		<UPCA Value="80"/>
		<Meat Value="449"/>
		<WetOut Value="140"/>
		<HighDelay Value="266"/>
		<HighTime Value="22"/>
		<WetOut2 Value="44"/>
		<Demo Value="2"/>
	</Preset>
	<Preset Name="Romantic Hardcore">
		<DrumBass Value="209"/>
		<UPCA Value="57"/>
		<Meat Value="449"/>
		<WetOut Value="79"/>
		<HighDelay Value="138"/>
		<HighTime Value="52"/>
		<WetOut2 Value="101"/>
		<Demo Value="1"/>
	</Preset>
	
</Presets>
